@font-face {
  font-family: "iconfont"; /* Project id 4801703 */
  src: url('../fonts/iconfont.woff2?t=1763533379792') format('woff2'),
       url('../fonts/iconfont.woff?t=1763533379792') format('woff'),
       url('../fonts/iconfont.ttf?t=1763533379792') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-leiyiliaoqixiex:before {
  content: "\e68a";
}

.icon-yiqiyibiao:before {
  content: "\e61c";
}

.icon-icon:before {
  content: "\e633";
}

.icon-chanpinkaifa:before {
  content: "\e6da";
}

.icon-kuaisubaojia:before {
  content: "\e61e";
}

.icon-zhiliangguankong:before {
  content: "\e663";
}

.icon-ISO9001:before {
  content: "\e6b3";
}

.icon-fanlibaojia:before {
  content: "\e613";
}

.icon-jiaofu:before {
  content: "\e6f4";
}

.icon-tubiao-baojia:before {
  content: "\e61f";
}

.icon-gongyeshebei:before {
  content: "\e62b";
}

.icon-shengchan-:before {
  content: "\e614";
}

.icon-yeyaxitong:before {
  content: "\e64b";
}

.icon-shengchan:before {
  content: "\e62f";
}

.icon-chanpinkaifa1:before {
  content: "\e6b2";
}

.icon-yiliao:before {
  content: "\e646";
}

.icon-tijiaojiaofu:before {
  content: "\e665";
}

.icon--yiliao:before {
  content: "\e62c";
}

.icon-baojia:before {
  content: "\e647";
}

.icon-shengchanguanli:before {
  content: "\e615";
}

.icon-yiyaoyuyiliao:before {
  content: "\e620";
}

.icon-wenheyilan:before {
  content: "\e648";
}

.icon-gongyeshebei1:before {
  content: "\e629";
}

.icon-yiliaojigou:before {
  content: "\e99a";
}

.icon-qingyan:before {
  content: "\e62e";
}

.icon-qidongyeya:before {
  content: "\e6e3";
}

.icon-iso-9001:before {
  content: "\e64c";
}

.icon-chuanganqi:before {
  content: "\e641";
}

.icon-anshijiaofu:before {
  content: "\e64d";
}

.icon-ISO90011:before {
  content: "\e681";
}

.icon-chanpinkaifa2:before {
  content: "\e635";
}

.icon-ISO:before {
  content: "\e636";
}

.icon-chuanganqi1:before {
  content: "\e674";
}

.icon-chuanganqi2:before {
  content: "\e8dd";
}

.icon-iso9001:before {
  content: "\e637";
}

.icon-a-zhiliangguize3:before {
  content: "\e913";
}

.icon-dianzishebei:before {
  content: "\e639";
}

.icon-dianzishebei-01:before {
  content: "\e63e";
}

.icon-chanpinkaifa3:before {
  content: "\e6b4";
}

.icon-jiaofuwendangzongjiaofubili:before {
  content: "\e744";
}

.icon-chanpinjiaofu:before {
  content: "\e866";
}

.icon-ISO_9001-2015:before {
  content: "\e63f";
}

.icon-chuanganqi3:before {
  content: "\e640";
}

.icon-G0032_yeyayali:before {
  content: "\e644";
}

.icon-ISO_9001-20151:before {
  content: "\e645";
}

.icon-ISO-9001:before {
  content: "\e649";
}

.icon-yeya:before {
  content: "\e676";
}

.icon-yiqiyibiao1:before {
  content: "\e64e";
}

.icon-zhiliangguankong1:before {
  content: "\e64f";
}

.icon-yeya1:before {
  content: "\e72b";
}

.icon-facebook1:before {
  content: "\e8e7";
}

.icon-instagram:before {
  content: "\e6bb";
}

.icon-twitter-fill:before {
  content: "\e63d";
}

.icon-whatsapp:before {
  content: "\e737";
}

.icon-youtube2:before {
  content: "\e621";
}

.icon-youtube:before {
  content: "\ece8";
}

.icon-lingying:before {
  content: "\ee48";
}

.icon-tiktok:before {
  content: "\e805";
}

.icon-tuite:before {
  content: "\e611";
}

.icon-qiyewenhua-05:before {
  content: "\e782";
}

.icon-yiyao:before {
  content: "\e603";
}

.icon-rihuahangye:before {
  content: "\e610";
}

.icon-yiyao1:before {
  content: "\e770";
}

.icon-gongyesheji:before {
  content: "\e72f";
}

.icon-shipin:before {
  content: "\e634";
}

.icon-05yiyaopin:before {
  content: "\e628";
}

.icon-huanbao:before {
  content: "\e666";
}

.icon-xincailiao:before {
  content: "\e66a";
}

.icon-a-environmental:before {
  content: "\e618";
}

.icon-a-xincailiao1:before {
  content: "\e6f5";
}

.icon-icon-keyanchengguo:before {
  content: "\e6d7";
}

.icon-yousanjiao:before {
  content: "\e616";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-zuojiantou:before {
  content: "\e625";
}

.icon-touzijihuaguanli:before {
  content: "\e667";
}

.icon-24gf-phoneLoudspeaker:before {
  content: "\e969";
}

.icon-xiazai:before {
  content: "\e619";
}

.icon-kehu:before {
  content: "\e6d2";
}

.icon-hezuo1:before {
  content: "\e63b";
}

.icon-print-full:before {
  content: "\e931";
}

.icon-next:before {
  content: "\e602";
}

.icon-kefu2:before {
  content: "\ec2e";
}

.icon-kefu:before {
  content: "\e60b";
}

.icon-shijian1:before {
  content: "\e62d";
}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-qq:before {
  content: "\e65e";
}

.icon-sousuo1:before {
  content: "\e752";
}

.icon-xiangshangjiantou:before {
  content: "\e65d";
}

.icon-xiangyoujiantou:before {
  content: "\e660";
}

.icon-xiangzuojiantou:before {
  content: "\e661";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-shouye:before {
  content: "\e627";
}

.icon-lianxiren:before {
  content: "\e643";
}

.icon-xiangxiajiantou:before {
  content: "\e651";
}

.icon-fuwu:before {
  content: "\e622";
}

.icon-xiangxiajiantou2:before {
  content: "\e60d";
}

.icon-yuanjing:before {
  content: "\e638";
}

.icon-fanhuidingbu:before {
  content: "\e6c4";
}

.icon-xiangmu:before {
  content: "\e606";
}

.icon-guanbi1:before {
  content: "\e626";
}

.icon-youxiang1:before {
  content: "\e672";
}

.icon-xiangmu1:before {
  content: "\e63a";
}

.icon-daohangdizhi:before {
  content: "\e662";
}

.icon-yuanjing1:before {
  content: "\e607";
}

.icon-dianhua:before {
  content: "\e608";
}

.icon-weixin1:before {
  content: "\e65c";
}

.icon-anli:before {
  content: "\e658";
}

.icon-chanpin:before {
  content: "\e6c7";
}

.icon-xiazai1:before {
  content: "\e60e";
}

.icon-qiyewenhua1:before {
  content: "\e66b";
}

.icon-ruanjian-1:before {
  content: "\e642";
}

.icon-qiyewenhua:before {
  content: "\e617";
}

.icon-shouyirenduonianjingyan:before {
  content: "\e803";
}

.icon-baoming:before {
  content: "\e632";
}

.icon-guanyuwomen:before {
  content: "\e63c";
}

.icon-yuedu:before {
  content: "\e60a";
}

.icon-shiming:before {
  content: "\e604";
}

.icon-tubiaozhizuosvg-29:before {
  content: "\e605";
}

.icon-arrow-left:before {
  content: "\ea65";
}

.icon-arrow-right:before {
  content: "\ea66";
}

.icon-jiancexitong:before {
  content: "\e652";
}

.icon-yunpingtai:before {
  content: "\e64a";
}

.icon-guzhangfenxi:before {
  content: "\e60c";
}

.icon-xiangxiajiantou-shouqi:before {
  content: "\e62a";
}

.icon-xiezilou:before {
  content: "\e630";
}

.icon-junshi:before {
  content: "\e609";
}

.icon-chuanzhen:before {
  content: "\e6b1";
}

.icon-zongji:before {
  content: "\e6e4";
}

.icon-yiyuan:before {
  content: "\e7d6";
}

.icon-jiaotongyunshu:before {
  content: "\e78f";
}

.icon-chejian:before {
  content: "\e612";
}

.icon-shujuzhongxin-shuju:before {
  content: "\e686";
}

.icon-tushuguan:before {
  content: "\e664";
}

.icon-icon_dixiacheku:before {
  content: "\e65f";
}

.icon-shiyanshi:before {
  content: "\e623";
}

.icon-hanjieshebei:before {
  content: "\e68b";
}

.icon-dixiacheku:before {
  content: "\e751";
}

.icon-line-phone-full:before {
  content: "\e91d";
}

.icon-hospital:before {
  content: "\e9e8";
}

.icon-4-4-1:before {
  content: "\e6ef";
}

.icon-zhizaozhiliangbaozheng:before {
  content: "\e61a";
}

.icon-tiyuguan:before {
  content: "\e601";
}

.icon-a-dianlireliranqijishuishengchanhegongyingye:before {
  content: "\e680";
}

.icon-shujuzhongxin:before {
  content: "\e678";
}

.icon-yunshiyanshi:before {
  content: "\e60f";
}

.icon-xieziloukanban:before {
  content: "\e61b";
}

.icon-xiezilou1:before {
  content: "\e61d";
}

.icon-a-Workshopwarehousebasicdata:before {
  content: "\e631";
}

.icon-a-500kVjiyishang:before {
  content: "\e7e2";
}

.icon-chuanzhen1:before {
  content: "\ea15";
}

.icon-dixiacheku1:before {
  content: "\e77e";
}

.icon-shiyanshiguanli:before {
  content: "\e6ad";
}

.icon-tiyuguan1:before {
  content: "\e775";
}

